burn_classes:
  unburned: 27605
  low: 83093
  moderate: 33700
  high: 1567
emampr_landcover_vote_2017:
  42: 284566
  52: 54527
  41: 4238
  22: 681
  90: 391
  31: 363
  23: 318
  11: 314
  71: 310
  24: 102
  82: 65
  81: 1
soil_textures:
  clay loam: 344461
  silt loam: 1415
